html { overflow-y: scroll; }
body { background-color: #fff;}
#wrapper{ 
	
	margin:0 auto;
}
.page #wrapper {
	background: #fff;
	position: relative;
	max-width: 1800px;
}
.page.media{
	margin-top: 0;
}
/* Responsive PARALLAX */
.mobile body {
	overflow: hidden;
}	
.mobile #wrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}
.mobile #scroller{
	min-height:600px;
}
	
/* MAILCHIMP ********************************/
#subscribe-form{ max-width:250px;}
#mc-embedded-subscribe-form{margin-top:25px;}

input.mce_inline_error,
.mce_inline_error,
#mce-error-response{ border:solid 1px #ff7d7d !important;}
div.mce_inline_error{
	font-size:0.8em;
	padding:2px 3px;
}
div.mce_inline_error,
#mce-error-response{ 
	background-color:#f87474;
	border-radius:2px;
	color:#FFF;
}
#mce-success-response {
	background-color: #b0ebff;
	border: solid 1px #40a2d0;
	color: #2a8ebd;
}
.response{ 
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	padding:6px 10px;
	margin-bottom:10px;
}

/* Typography 
*********************************************/
body,
.lead{
	font-family: 'Maven Pro', sans-serif;
  	font-weight:300;
  	letter-spacing: -0.015em;
}

h1,h2,h3,
#main-navigation > .navbar-nav > li > a,
input#search-searchword.inputbox,
.deposits li a,
.popover,
.popover-title{
	font-family: 'Maven Pro', sans-serif;
}

h1, .h1, h2, .h2, h3, .h3 {
	margin: 0 0 10px;
}

h2,
h2 a{
	color: #ae331e;
	font-size: 30px;
	font-weight: 400;
}

/* Upper case */
h1,h2,h3,
nav .navbar-nav > li > a,
.deposits li a {
	text-transform:uppercase;
}

ul li {
	list-style: none;
}

a{color:#777777;}

a:hover,
a:focus{ 
	color: #204457;
	outline:none;
	text-decoration:none;
}

.slidetext { font-family: 'Maven Pro', sans-serif;}

.moduletable h3{ 
	margin-top:0;
}

em {
	color: #204457;
	display: block;
	font-size: 20px;
	font-style: normal;
	line-height: 1.2;
	padding: 0 0 10px;
	text-decoration: none;
}

.lead{ font-weight:300; }

.designed-by{
	width:100px;
}

input[type="text"] {
	border-radius: 5px;
	border: 3px solid #f1f1f1;
	padding: 5px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], .btn-default {
	background-color: #fbfbfb;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #204457;
	padding: 5px 15px;
	margin: 20px 0 0 0;
}

input[type="submit"]:hover, .btn-default:hover {
	background-color: #204457;
	color: #fff;
	font-size: 15px;
}

/* --- Dark Grey Font Color --- */
body,
.edocman_document_link,
footer .nav > li > a{
	color:#788185;
}

/* --- Dark Green Font Color --- */
.share-price h3,
#subscribe-form .module-title span{
	color:#015051!important;
}

/* --- Bright Green Font Color --- */

h3,
.group_name,
.nav-header,
.deposits li a{
	color:#2e4557;
}
#support-3 h3{
	color: #fff;
}
h1{
	color:#ae331e;
	font-size: 35px; 
}

/* --- White Font Color --- */
#subscribe-form .module-title{
	color:#FFF!important;
}

/* --- Font Size 28px --- */

{
	font-size: 28px;
}

/* --- Font Size 21px --- */
h3,
.moduletable h3,
.nav-header{
	font-size: 18px;
}

/* --- Font Size 18px --- */
h4,
.edocman-cats .nav-tabs li a{
	font-size:18px;
}

/* --- Font Size 14px --- */
.share-price h3{
	font-size:14px;
}

.share-price .stock-date small{
	font-size:11px;
}

main .col-lg-8 img{ max-width:100%;}

td, th {
	padding: 10px;
}

th {
	text-transform: uppercase;
}

/* BOOTSTRAP OVERRIDES 
*********************************************/
.caret {
	border-top: 10px solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}

.btn{
	font-size: 15px;
	padding: 5px 15px;
	vertical-align:top;
}

.container {
	position: relative;
}

input.btn-primary{
	background-color: #0096A9;
	border:none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
	background-color: #A3A3A3;
}

.btn-darkgreen{
	background-color:#015051;
	border-color:#003a3b;
}

.btn-darkgreen:hover,
.btn-darkgreen:active,
.btn-darkgreen:focus{
	background-color:#0098AC;
	border-color:#0098AC;
	color:#FFF;
	
}

.btn-bordered{
	border:solid 2px #e3e3e3;
}
.btn-bordered:hover{
	border-color: #00A5B7;
}
.btn-bordered:before{
	content: "\e080";
	color:#00A5B7;
	font-size:12px;
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
	margin-right:10px;
	margin-bottom:10px;
}
	
.breadcrumb{
	background:none;
	padding-left:0;
	font-size:12px;
}
.breadcrumb .divider{ display:none;}
.breadcrumb a{ color:#87939E; }
.breadcrumb a:hover{ color: #1D99C7; }

.indicators.container{ position:relative;}
.carousel-indicators{
	left:0;
	margin-left: 15px;
	text-align: left;
	bottom: 40px;
}

caption {
	background: #233546;
	color: #fff;
	font-size: 14px;
	padding: 5px;
}

.carousel-indicators li{
	background-color:#ae331e;
	border-color:#ae331e;
	height: 8px;
	margin: 0;
	width: 8px;
}
.carousel-indicators li.active{
	background-color:#fff;
	border-color:#fff;
	height: 8px;
	width: 8px;
}

.form-control{ 
	border:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	padding:8px 12px;
	height:38px;
}
.form-control, 
.default-form input, 
.default-form select, 
.default-form textarea{
	border-radius: 5px;
	border: 3px solid #F1F1F1;
	padding: 5px;
}

.form-control:focus, 
.default-form input:focus, 
.default-form select:focus, 
.default-form textarea:focus{
	background-color:#FFF;
}

.form-group label{
	display:inline-block;
	margin-right:-10px;
}
.form-group input{
	padding:8px 15px;
	vertical-align:top;
}
.form-group input{ height:41px; }

.thumbnail{
	padding: 0;
	border-color: transparent;
}

/* --- Navbar override --- */

nav.navbar {
	border: none;
	background-image: url(../images/topbar-lines-bg.jpg);
	background-repeat: no-repeat;
	background-size: 350px auto;
	background-position: top right;
	margin-bottom: 0;
}

.navbar-brand img{ max-width:175px;}

nav .navbar-toggle{ 
	background-color:#204457;
	border-color:#87939E;
	padding: 12px 10px;
}
nav .navbar-toggle:hover, 
nav .navbar-toggle:focus{
	background-color:#ae331e;
	border-color:#ae331e;
}
nav .navbar-toggle .icon-bar{ background-color:#FFF;}

nav{
	background:none;
	background-color:none;
	border:0;
	font-weight:400;
	width:100%;
}

nav .navbar-nav.menu{ 
	position:relative; 
}

nav .container{ position:relative; }

nav .navbar-nav > li > a { 
	color:#ae331e;
	font-size:14px;
	padding: 10px 15px;
}

nav .navbar-nav .dropdown:after{
	content: '';
	display: block;
	clear: both;
}

nav .navbar-nav .dropdown li.active > a{
	font-weight:bold;
}

nav .navbar-nav > li > .dropdown-menu > li > ul.nav-child > li > ul.nav-child > li > a {
	padding: 10px 20px;
}
nav .navbar-nav > li > .dropdown-menu > li > ul.nav-child > li > ul.nav-child > li > a:before{
	content:"\e080";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
	margin-right:10px;
}

nav .navbar-nav > li > .dropdown-menu > li > ul.nav-child > li > ul.nav-child > li > ul.nav-child > li > a {
	display: none;
}

.nav-tabs li a {
	border-radius: 10px;
	border: 1px solid #f1f1f1;
	margin: 0 10px 0 0;
}


nav .navbar-nav > li.active > a,
nav .navbar-nav > li.active > a:hover,
nav .navbar-nav > li.active > a:focus,
nav .navbar-nav > li > a:hover, 
nav .navbar-nav > li > a:active,
nav .navbar-nav > li > a:focus{
	background: none;
	color: #2e4557;
}

nav .navbar-nav > .active > a, 
nav .navbar-nav > .active > a:hover, 
nav .navbar-nav > .active > a:focus{
	color:#b9b9b9;
}
.moduletable_productsMenu .nav > li > a:hover, 
.moduletable_productsMenu .nav > li > a:focus,
.right-col .nav > li > a:hover,
.right-col .nav > li > a:focus { background-color:#F1F1F1;}

/* -- Changes Home menu item to house icon --*/
nav .navbar-nav > li.item-101 > a:before{
  	content: "\e021";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}

nav .navbar-nav > li.item-101 > a span{
	display:none;
}

nav .navbar-nav > .open > a, 
nav .navbar-nav > .open > a:hover, 
nav .navbar-nav > .open > a:focus{
	background-color:#fff;
	color:#878787;
}

/*nav .navbar-nav .nav-header{
	background-image:url("../images/template/menu-heading-gradient.png");
	background-repeat:no-repeat;
	background-position:top left;
	padding:10px 10px 0 20px;
	height:140px;
	width:100%;
}
*/
nav .navbar-nav > li.dropdown{ 
	position: static;
}

nav .navbar-nav > li > .dropdown-menu{
	background-color:#FFF;
	border:solid 1px #FFF;
	font-size:12px!important;
	border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	-webkit-border-right-left-radius:4px;
	-moz-border-bottom-right-radius:4px;
	box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.176);
}
nav .dropdown-menu > li a{ 
	color:#87939E;
	margin-bottom:3px;
}

nav .dropdown-menu > li > a:hover, 
nav .dropdown-menu > li > a:focus{
	background-color: #E0E0E0;
}

nav .dropdown-menu > .active > a, 
nav .dropdown-menu > .active > a:hover, 
nav .dropdown-menu > .active > a:focus{
	background-color:#FFF;
	color: #4d4d4d;
}

.dropdown-menu .heading{
	position:relative;
	margin-right:15px;
	overflow:hidden;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.dropdown-menu .heading span{ 
	position:absolute;
	z-index:2;
	/*top:10px;*/
	/*left:20px;*/
	
}
.dropdown-menu .heading span.menu-item-image{
	top:0;
	left:0;
	z-index:1;
	background-color:#000;
}

.dropdown-menu .items-column,
.dropdown-menu .divider.parent{
	background:none;
	height:auto!important;
	overflow:visible;
}

.dropdown-menu > li > .dropdown-menu{
	display:block;
}
nav .dropdown-menu .separator img{
	max-width: 100%;
}

.active-thumb{ display:none; }
/*
.left-col .dropdown-menu .menu-item-image{
	display:none;
	background-color:#000;
}
*/
.navbar-text a {
	color: #788185;
}

nav .dropdown-menu .nav-child a{
    border-left: solid 3px #2e4557;
    margin-left: 20px;
}

.nav-tabs > li{ border-bottom:solid 0 transparent;}
.nav-tabs > li > a{
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	color:#808285;
	font-family: "Oswald",sans-serif,arial;
	font-weight:400;
	margin-right:0;
}


.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{ 
	background: #204457;
	border-radius: 5px;
	border-color: #204457!important;
	color: #fff;
}

.nav-tabs > li > a {
	border-radius: 5px;
	margin: 0 15px 0 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #204457;
	color: #FFF;
	border-color: #204457;
	border-radius: 5px;
}
	
.carousel-caption{
	left:0;
	text-align:left;
	text-shadow: none!important;
}

.slidetext {
	max-width: 750px;
}

.slidetext p {
	line-height: 1em;
	margin: 0;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
	background-color:#FFF;
	border-color:#DDD;
	color:#00A5B7;
}
.pagination > li > a, 
.pagination > li > span,
.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus,
.pagination > .disabled > a, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > a:focus{
	color:#b1b1b1;
}

.table > thead > tr > th,
.table > thead > tr > td{
	padding:12px 4px;
	background-color:#00B797;
	color:#FFF;
	font-weight:bold;
}

.table > tbody > tr > th {
	background: #ae331e;
	color: #fff;
} 


.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > tbody > tr > td, 
.table > tfoot > tr > td{
	padding:4px;
}

.table > tfoot > tr > th,
.table > tfoot > tr > td{
	background-color:#e5f8f4;
}

.table > tbody > .divider-row > td{
	border-bottom:solid 2px #00B797;
}

table h3{
	font-size:14px;
}

.bright-green{
	background-color:#b2e6dc;
}

.list-striped{
	margin:0;
	padding:0;
}
.list-striped li{
	border-top: 1px solid #DDD;
	list-style-type:none;
	margin-left:0;
	padding:5px 15px 15px 15px;
}
.list-striped li:nth-child(odd){
	background-color: #f9f9f9;
}

.table-striped ul {
	padding: 0;
}

/* Custom modal 
*********************************************/
.video-in-modal .modal-header,
.gallery-in-modal .modal-header{
	background-color: #141414;
	color: #ccc;
	border-color: #141414;
}
.video-in-modal .modal-body,
.gallery-in-modal .modal-body{
	padding: 0;
	background-color: #141414;
}
.video-in-modal .modal-content,
.gallery-in-modal .modal-content{
	border-color: #141414;
}
#defaultModal .controls{
	color: #fff;
    width:50px;
    display:block;
    font-size:11px;
    font-weight: normal;
	text-transform: uppercase;
    padding:2px;
    margin-top: 6px;
    font-weight:bold;
    background-color: #ae331e;
    -moz-border-radius: 50px;  
    -webkit-border-radius: 50px;  
    border-radius: 50px;  
}
#defaultModal .next {
    float:right;
    text-align:right;
}

/* SUPPORT SECTIONS
*********************************************/
#support-3{
	padding-top:50px;
	background-color:#204457;
	background-image: url('../images/curve-down.png');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:contain;
	padding-bottom: 100px;
}


/* GENERAL CLASSES
*********************************************/
.imgmodal{cursor:pointer;}

.readmore a {
	background-color: transparent;
	border: 1px solid #b1472a;
	text-transform: uppercase;
	display: inline-block;
	line-height: 1;
	padding: 10px 15px;
	color: #233545;
	margin-top:15px;
	font-size:12px;
}

.readmore a:hover {
	background: #ae331e;
}

/* Design
*********************************************/

/* -- 4px Border Radius -- */
.readmore a,
.dm_date,
.bullet-date,
.form-group label,
.group_name,
.edocman_document_link{ 
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* -- 8px Border Radius -- */

.deposits li a{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

/* -- Remove Border Radius -- */
.navbar{ 
	border-radius:0;
	border-bottom:0
}

.item-image img{ max-width:100%; width: 100%}

body{
	background-repeat:no-repeat;
	background-position:right bottom;
}

.home main {
	padding-top: 60px;
	margin-bottom: 60px;
}

.home main .item-title a {
	color: #ae331e;
}


.home .leading-0{
	color: #204457;
	font-size: 18px;
}
.home #right-column{
	border-left: solid 5px #ae331e;
	padding: 10px 0 15px 25px; 
	margin-top: 50px;
}
.page #layout{
	position: relative;
	background-image: url('../images/curve-down-inner.png');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	padding-bottom: 80px;
}
.page main{
	padding-bottom:90px;
}


.blog .page-header {
	padding: 0 ;
}

.moduletable.management:nth-child(2n+1){
	padding: 20px 0 0 0;
}

.moduletable.management > h3 {
	font-size: 25px;
	margin: 0 0 20px;
}

.moduletable.management h4 {
	color: #204457;
	font-size: 20px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

ul.newsflash-vert.management h3 {
	color: #788185 !important;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
}

.blog .item {
	border-bottom: 1px solid #f1f1f1;
	padding: 25px 0;
}

ul.newsflash-vert.management em {
	padding: 0 0 15px;
	font-size: 16px;
}

ul.newsflash-vert.management {
	padding: 0;
}

ul.newsflash-vert.management li {
	padding: 40px 0;
	border-bottom: 1px solid #f1f1f1;
}

ul.newsflash-vert.management li:first-child {
	padding: 0 0 40px;
}

p.text-fld {
	margin: 0;
}

/* ASX List */
.active-year {
	background: #fbfbfb;
	color: #204457;
	border-radius: 5px;
	font-size: 18px;
	padding: 9px 0;
	border: 1px solid #ccc;
	display: inline-block;
	line-height: 1;
	margin: 0;
	width: 100%;
	text-align: center;
}

.asx_years {
	padding: 10px 0 30px 0;
	margin: 0 0 40px;
}

#my_selection {
	width: 100%;
}

.years-list .btn {
	background: #204457;
	border-color:#204457;
	border-radius: 5px;
	color: #fff;
	margin:  0;
	width: 100%;
	font-size: 18px;
	padding: 6px;
	text-transform: uppercase;
}

.open > .dropdown-toggle.btn-default,
.years-list .btn:hover,
.years-list .open > .dropdown-toggle.btn-default:focus  {
	background-color: #fbfbfb;
	border-color:#ccc;
	color: #204457;
}

.years-list ul {
	width: 100%;
}

.years-list ul li a:hover {
	color: #62161c;
}

.cust_list,
#edocman-documents{
	clear: both;
	border: 3px solid #f1f1f1;
	border-radius: 10px;
	padding: 10px 20px 20px 20px;
}

.asx_div,
.moduletable.latest-announcements .item {
	padding: 10px 0;
	border-bottom: 1px solid #2b556c;
	font-size: 16px;
}
.asx_div{
	border-bottom-color: #eee;
}
.asx_div:last-child {
	border-bottom: 0;
}

.asx_div span,
.dm_date {
	margin: 0;
	color: #00a5b7;
}

.glyphicon-file:before {
	content: "\e022";
	color: #204457;
	padding: 0 5px 0 0;
}

.asx_div span,
.dm_date,
.moduletable.latest-announcements .date {
	padding: 5px;
	border: 1px solid #d3d7da;
	border-radius: 5px;
	margin: 0 20px 0 0;
	font-size: 15px;
	color: #204457;
	width: 95px;
	display: inline-block;
	text-align: center;
}
.moduletable.latest-announcements .date{
	color: #fff;
	border-color:#fff;
}
header {
	position: relative;
}
header .section-img {
	padding: 0;
	position: absolute;
	z-index: 2;
	margin-top: -125px;
	bottom: 0;
}
.page-header {
	border-bottom: 0;
	margin: 0;
	padding: 10px 0 15px;
}

.page header {
	background: #204457;
	padding-bottom:30px;
}

.page #share-price {
	display: none;
}

.header-img{ 
	margin-bottom:30px;
	overflow:hidden;
}

.parent-title{ margin-bottom:0; }
.page-title{ margin-top:0; }
.same-title{margin-top:0px;}

/*
.carousel .carousel-inner .item{
	height:550px;
	overflow:hidden;
}*/
.carousel .carousel-inner .item.active{
	position:relative;
}

.carousel .carousel-inner .item-image{ 
	text-align:center;
	/*overflow:hidden; 
	position: absolute;
	top: 0;*/
	width: 100%;
	background-color: #FFF;
}

.carousel-caption{
	color:#fff;
	font-size:30px;
	bottom:0;
	right:auto;
	left:0;
	width:100%;
	padding-bottom:0;
	line-height: 1.1em;
	height: 100%;
	background-image: url(../images/slider-gradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.carousel-caption .container{
	height: 100%;
}
.carousel-caption .slidetext{
	position: absolute;
	bottom: 80px;
}

.carousel .overlay-gradient{
	height: 250px;
	left: auto;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
}

#right-column {
	padding: 90px 0 30px;
}
.contact-us #right-column{
    padding: 25px 0 30px;
}
#right-column .side-nav {
	padding: 0 0 40px;
}

#right-column .side-nav  .nav.menu {
	border-left: 5px solid #204457;
}

#right-column .side-nav  .nav.menu li a {
	color:#ae331e;
	display: block;
	font-size: 14px;
	line-height: 1.2;
	padding: 10px 20px;
	text-transform: uppercase;
}

#right-column .side-nav  .nav.menu .nav-child {
	margin: 0 0 10px;
	padding: 0;
}

#right-column .side-nav  .nav.menu .nav-child li a {
	font-size: 12px;
	padding: 5px 40px;
	display: block;
	border-bottom: 1px solid #f1f1f1;
}

#right-column .side-nav .nav.menu li.current.active > a {
	background: #f1f1f1;
	border-color: #fff;
	display: block;
	color: #2e4557;
}
#right-column.side-nav .nav.menu li.active.parent > a,
#right-column .side-nav .nav.menu li.current.active > a {
	font-weight:bold;
}
#right-column .side-nav  .nav.menu .divider{
	display: none;
}

.other-projects-menu {
	border: 1px solid #62161b;
	border-radius: 10px;
	margin: 0 0 20px;
	padding: 10px 15px;
}

.other-projects-menu ul li a {
	color: #62161b;
	padding: 0;
}

.other-projects-menu ul li a:before {
	content: "\e080";
	color: #788185;
	font-size:12px;
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 300;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
	margin-right:10px;
	margin-bottom:10px;
}

.side-links ul {
	margin: 0;
	padding: 0;
}

.side-links ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.side-links ul li a {
	background-image: url(../images/template/side-links.png);
	background-position: left 10px center;
	background-repeat: no-repeat;
	background-color: #204457;
	border-radius: 8px;
	display: block;
	color: #fff;
	font-size: 15px;
	margin: 0 0 15px;
	padding: 10px 50px;
	text-transform: uppercase;
}

.side-links ul li a:hover {
	background-color: #ae331e;
}

/* --- Share Price ---*/
#share-price{
	line-height: 1.2;
}
#share-price.container{ 
	position:relative;
}
.moduletable.share-price{
	bottom: 0;
	min-height: 72px;
	padding: 7px 0px 0px 0;
}
#share-price .share-price:after{
	content:'';
	display:block;
	clear:both;
}
#share-price .share-price .price-info{
	float:left;
	width:200px;
	border-right:solid 1px #ca7a6d;
	padding-right:15px;
	text-align: right;
}
#share-price .share-price .price-icon{
	float:left;
	width:60px;
	padding-left:15px;
}
#share-price .share-price .price-icon img{
	max-width:60px;
}


.moduletable.share-price .gks_stock span {
	display: block;
	line-height: 1;
}

.moduletable.share-price .gks_stock_name
.stock-name {
	font-size: 18px;
}

.share-price h3{ 
	color:#fff!important;
	margin-bottom:0; 
}
.gks_value{ cursor:pointer; }

.moduletable.social-icons{
	padding: 40px 0 20px;
}
.moduletable.social-icons h3{
	font-size:18px;
}

/* --- Announcements ---*/
.edocman_document_list{
	padding:0;
	margin:0;
	list-style-type:none;
}

.edocman_document_link{
	border-bottom: 1px solid #f1f1f1;
	display:block;
	clear: both;
	padding: 10px 0;
}

.edocman-document-title-link:hover .dm_date,
.latest-announcements .item a:hover .date,
.asx_div:hover > span{
	background: none repeat scroll 0% 0% #b1472a;
	border-color:#b1472a;
	color: #FFF;
}

.dm_title {
	color: #204457;
	font-size: 16px;
	text-transform: uppercase;
}
.dm_title .glyphicon{
	margin:5px;
}

.bullet-date{
	display:block;
	background-color:#00a58c;
	color:#FFF;
	padding:5px 7px 3px 7px;
	margin-right:5px;
}

.group_name{
	background-color:#ececec;
	display:inline-block;
	padding:10px 10px 7px 10px;
	margin-bottom:0;
	border-bottom-left-radius:0;
	-moz-border-bottom-left-radius:0;
	-webkit-border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	-moz-border-bottom-right-radius:0;
	-webkit-border-bottom-right-radius:0;
}

/* Gallery */
.gal-item {
	margin: 0 0 10px;
	height: 120px;
	overflow: hidden;
}

.gal-item img {
	width: 100%;
	height: 100%;
}

/* --- Extra Section --- */
#extra-section{
	padding: 50px 0 80px 0;
	position:relative;
	overflow:hidden;
}

.moduletable.latest-announcements {
	font-size: 18px;
	color: #204457;
}

.moduletable.latest-announcements .items {
	padding: 15px 0 0 0;
}

.moduletable.latest-announcements .item {
	padding: 0 0 10px;
	margin-bottom:15px;
}
.moduletable.latest-announcements a{
	color: #fff;
}

.moduletable.latest-announcements  h3 {
	background: url(../images/template/latest-announcements.png) no-repeat;
	background-size: 50px;
	color: #fff;
	font-size: 24px;
	padding: 15px 0 20px 70px;
}

#subscribe-bg{
	background-image: url("../images/template/random-lower/road-with-budgies.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	height:860px;
	width:100%;
	position:absolute;
	z-index:0;
}

/* --- Subscribe --- */
#wrap-subscribe{
	position:absolute;
	width:100%;
	z-index:1;
}

.subscribe-top{
	width:100%;
	height:60px;
	background-image: url("../images/template/green-transparent-top.png");
	background-repeat:no-repeat;
	background-position:left bottom;
}
.vmy-icons img{ 
	max-width:300px;
	margin-bottom:20px;
}
#wrap-subscribe .module-title{
	margin-bottom:25px;
}

.vertical-spacing{ 
	padding: 130px 0 80px; 
}

.page .vertical-spacing{ 
	padding-top:20px;
}

.home .bottom-area {
	background-image: url(../images/template/bottom-area-bg.jpg);
2	background-repeat: no-repeat;
	background-size: 100%;
	font-size: 24px;
	height: 352px;
	width: 100%;
}

.home .bottom-area p {
	margin: 0;
}

.moduletable.pills-links {
	padding: 80px 0;
}

.moduletable.pills-links ul {
	margin: 0 0 20px 0;
	padding: 0;
}

.moduletable.pills-links ul li {
	list-style: none;
	margin: 0;
}

.moduletable.pills-links ul li a.presentations-btn {
	background-image: url(../images/template/company-presentations-bg.png);
}

.moduletable.pills-links ul li a.announcements-btn {
	background-image: url(../images/template/broker-bg.png);
}
.moduletable.pills-links ul li a.podcasts-btn {
	background-image: url(../images/template/podcasts-bg.png);
}

.moduletable.pills-links ul li a.subscribe-btn {
	background-image: url(../images/template/subscribe-bg.png);
}

.moduletable.home-subscribe a:hover {
	background-color: #ae331e;
	border-color: #ae331e;
	cursor: pointer;
}

.custom.pills-links li {
	list-style: none;
}

.pills-links li a {
	background-repeat: no-repeat;
	background-size: 40px;
	background-position: 10px 8px;
	color: #fff;
	border: 1px solid #b1472a;
	border-radius: 3px;
	display: block;
	line-height: 1;
	margin: 0 0 10px;
	padding: 18px 20px 18px 60px;
	font-size: 18px;
	max-width: 300px;
	text-transform: uppercase;
}

.pills-links li a:hover {
	background-color: #ae331e;
	border-color: #ae331e;
}

.home-video-thumb{
	padding-top:30px;
	text-align:center;
}

.home-video-thumb p{
	margin:0;
}
.home .bottom-area .home-video-thumb a{
	border:0;
	padding:10px;
}
.home .bottom-area .home-video-thumb a:hover{
	background-color:#204457;
}
.home-video-thumb h3{ margin-top:0;}

.other-projects-menu ul li a.alias {
	display: none;
}

footer{
	padding: 0 0 35px 0;
	background-image: url(../images/footer-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 300px;
}

footer .nav > li a{ font-size:14px;}

footer .nav > li > a:hover,
footer .nav > li > a:focus,
footer .nav > li > a:active{
	background:none;
	color: #762123;
}


footer .nav.menu li a{
	background-repeat:no-repeat;
	background-position:left 10px;
	padding-left:30px;
}
footer .nav.menu li.active a{
    background:none;
    color:#2e4557;
}
footer .navbar-text { 
	clear: both;
	padding: 0 15px;
}

footer .navbar-text a:hover {
	color: #762123;
}
footer .moduletable.footer-pages{
	margin-left: 20px;
}
footer .moduletable.footer-pages li a {
	padding: 5px 15px 5px 0;
}
footer .moduletable.footer-pages li.item-183 {
	clear: both;
	display: block;
}
footer .moduletable.footer-pages li img{
	max-width: 21px;
	margin-right: 5px;
}
#xmap > ul {
	padding: 0;
}

#xmap ul > li {
	padding: 0 0 5px;
}


#xmap ul li li a {
	padding: 0 0 0 5px;
}

#xmap ul li li a:before {
	content: "\e080";
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-size: 11px;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	padding: 0 3px 0 0;
	position: relative;
	top: 0px;
}

/* Contact Form */
.required {
	background-image: none !important;
}

#ajaxcontact input.inputbox, 
#ajaxcontact textarea.inputbox {
	border-radius: 5px;
	border: 3px solid #f1f1f1;
	padding: 5px;
	font-size: 15px;
	width: 100%;
}

#ajaxcontact .ac-field-label {
	font-size: 15px;
}

.ac-cf-container {
	padding: 0 0 10px;
}

label.requiredField {
	font-weight: normal !important;
}

.west-arunta-x17-wa .left-col .item-188,
.nevada-projects-usa .left-col .item-188{
	display:none;
}

/* Custom Map */
#cstmProjectMap{
	position:relative;
}
#cstmProjectMap .map-area,
#cstmProjectMap .map-project{
	display:block;
	width: 27px;
	height:40px;
	position:absolute;
	cursor:pointer;
}
#cstmProjectMap #hand-pump-pjt{
	top:350px;
	left:50px
}
#cstmProjectMap #one-tree-pjt{
    top: 346px;
    left: 289px;
}
#cstmProjectMap #yappsu-pjt{
	top:252px;
	left:398px
}
#cstmProjectMap #succoth-pjt{
	top:232px;
	left:455px
}
#cstmProjectMap #esagila-pjt{
	top:265px;
	left:438px
}
#cstmProjectMap #nebo-babel-pjt{
	top:283px;
	left:338px
}

.popover,
.popover-title{
	background-color: #AE331E;
	border-color:#a32a16;
	color:#FFF;
}

.projectpop.popover,
.projectpop .popover-title{
	background-color:#204457;
	border-color:#1a394c;
}

h3.popover-title{
	color:#fff!important;
	font-weight:bold;
}
.popover-content ul{
	margin-left:0;
	padding-left:15px;
}
.popover-content ul li{
	list-style: disc;
	margin-bottom:10px;
}

.popover.top > .arrow:after{ border-top-color:#AE331E; }
.popover.right > .arrow:after{ border-right-color:#AE331E; } 
.popover.bottom > .arrow:after{ border-bottom-color:#AE331E; }
.popover.left > .arrow:after{ border-left-color:#AE331E; }


.projectpop.popover.top > .arrow:after{ border-top-color:#204457; }
.projectpop.popover.right > .arrow:after{ border-right-color:#204457; } 
.projectpop.popover.bottom > .arrow:after{ border-bottom-color:#204457; }
.projectpop.popover.left > .arrow:after{ border-left-color:#204457; }

/* Custom Map */
#cstmProjectMap{
	position:relative;
}
#cstmProjectMap .map-prospect,
#cstmProjectMap .map-project{
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	width: 37px;
	height:49px;
	position:absolute;
	cursor:pointer;
}
#cstmProjectMap .map-prospect{
	background-image:url(../images/template/red-pin.png);
}
#cstmProjectMap .map-prospect:hover{
	background-image:url(../images/template/red-pin-large.png);
}

#cstmProjectMap #succoth-pjt{
	background-image:url(../images/template/blue-pin.png);
}
#cstmProjectMap #succoth-pjt:hover{
	background-image:url(../images/template/blue-pin-large.png);
}
#cstmProjectMap #nebo-babel-pjt.map-project{
	width: 61px;
	height:60px;
}
#cstmProjectMap #nebo-babel-pjt.map-project span{
	background-image:url(../images/template/blue-pin.png);
	display:block;
	width:37px;
	height:49px;
	float:left;
}
#cstmProjectMap #nebo-babel-pjt.map-project:hover span{
	background-image:url(../images/template/blue-pin-large.png);
}
#cstmProjectMap #hand-pump-pjt{
    top: 354px;
    left: 91px;
}
#cstmProjectMap #yappsu-pjt{
    top: 263px;
    left: 412px;
}
#cstmProjectMap #succoth-pjt{
    top: 244px;
    left: 463px;
}
#cstmProjectMap #esagila-pjt{
	top: 271px;
	left: 449px;
}
#cstmProjectMap #nebo-babel-pjt{
top: 278px;
    left: 350px;
}
#cstmProjectMap #nebo-babel-pjt #bebo-babel-1{
	margin-top:9px;
}

#cstmProjectMap #nebo-babel-pjt #bebo-babel-2{
	margin-left:-18px;
}
.popover,
.popover-title{
	background-color: #AE331E;
	border-color:#a32a16;
	color:#FFF;
}

.projectpop.popover,
.projectpop .popover-title{
	background-color:#204457;
	border-color:#1a394c;
}

h3.popover-title{
	color:#fff!important;
	font-weight:bold;
	font-size:14px;
}
.popover-content ul{
	margin-left:0;
	padding-left:15px;
}
.popover-content ul li{
	list-style: disc;
	margin-bottom:10px;
}

.popover.top > .arrow:after{ border-top-color:#AE331E; }
.popover.right > .arrow:after{ border-right-color:#AE331E; } 
.popover.bottom > .arrow:after{ border-bottom-color:#AE331E; }
.popover.left > .arrow:after{ border-left-color:#AE331E; }


.projectpop.popover.top > .arrow:after{ border-top-color:#204457; }
.projectpop.popover.right > .arrow:after{ border-right-color:#204457; } 
.projectpop.popover.bottom > .arrow:after{ border-bottom-color:#204457; }
.projectpop.popover.left > .arrow:after{ border-left-color:#204457; }

/* VIDEO GALLERY 
*********************************************/
.video-gallery .item{
	border-bottom: none;
}
.item-video .linktomodal{
	position: relative;
	display: block;
}
.item-video .linktomodal .glyphicon{
	position: absolute;
	z-index: 5;
	color: #fff;
	/*color: #ae331e;*/
	display: block;
	font-size: 31px;
	width: 34px;
	height: 34px;
	left: 50%;
	top: 50%;
	margin-top: -17px;
	margin-left: -17px;
	-moz-text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
	-webkit-text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
	text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
}
.item-video .linktomodal .video-thumb{
	position: relative;
	background-color: #2e4557;
}
.item-video .video-thumb img{
	opacity: 0.5;
	min-width:100%;
}
.items-leading .item-video .video-thumb img{
    opacity:1;
}
.page-header.video-title > *,
.videos-row .item h5{
	border: 0;
	font-weight: bold;
	line-height: 1.25;
}
.videos-row{
    margin-bottom:25px;
}
/* IMAGE GALLERY 
*********************************************/
.image-gallery .item{
    border-bottom:none;
}
.image-gallery .item .page-header h2{
    font-size:21px;
    border-bottom:solid  5px #ae331e;
    padding-bottom:10px;
    margin-bottom: 20px;
}


/* TRANSITIONS
*********************************************/
div{
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}

a,
.btn,
img,
.heading,
input,
input:focus,
select,
select:focus,
.navbar-nav li,
#products-menu,
.customprod-quickicons ul li [class^="icon-"]:before,
.customprod-quickicons ul li [class*=" icon-"]:before,
.edocman-document-title-link .dm_date,
.latest-announcements .item .date,
.asx_div > span{
	transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-webkit-transition: all 0.25s linear 0s;
}

#extra-section,
#wrap-subscribe,
.carousel .carousel-inner .item-image,
.carousel .carousel-inner .item-image img,
#subscribe-bg,
.bottom-area,
#wrapper,
#scroller,
#main-navigation .navbar-collapse{
	transition:none!important;
}

.frame-container {width:100%;
padding: 20px 0;
    border-bottom: 1px solid gainsboro;}

.frame-container h4 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    float: left;
    width: 40%;
}

.framewrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
margin-bottom: 25px;
}

.framewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.framewrap-2 {
    position: relative;
    padding-bottom: 228px;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
margin-bottom: 10px;
max-width: 450px;
}

.framewrap-2 iframe, .framewrap-2 img-responsive {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.item-page .frame-container .framewrap-2 img {
border-radius: 0;
-moz-border-radius:0;
-webkit-border-radius: 0;}

.page.board-and-technical-team .framewrap{
margin-top:25px;
margin-bottom:0;}

/** Carousel Fade **/
.carousel-fade .carousel-inner .item{
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active{
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}


/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {}

/* Landscape phones and down */
@media (max-width: 480px) {
	.moduletable.home-subscribe a {
		width: 100%;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	nav .dropdown-menu li.separator{
		display:none;
	}
	
    .home .bottom-area {
		height: 620px;
	}

	nav .dropdown-menu .items-column.col-md-6{
		width:100%;
		float:none;
		padding:0;
	}
	nav .dropdown-menu ul.nav-child.nav li:first-child{
		height:auto;
		width:100%;
		float:none;
	}
	#share-price.container{
		margin-bottom: 0!important;
	}

	.moduletable.share-price{ 
		text-align:left;
	}
	
	.home main .vertical-spacing{
		padding-top:20px;
	}
	
	.page main .vertical-spacing{
		padding-top:0;
	}
	
	.moduletable.latest-announcements{
		border-top:none;
		padding-top:0;
		margin-top:0;
	}
	
	#extra-section{
		background-position:center top;
	}
	
	#extra-section .helper-bg{ background:none; }
	#wrap-subscribe .bg-helper{ 
		padding-top:50px; 
		text-align:left;
	}
	
	#wrap-subscribe .form-inline .form-control{ 
		display:inline-block!important;
		width:auto!important;
	}

}

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) {
	#extra-section{
		background-attachment: fixed;
	}

	.moduletable.home-subscribe a {
		font-size: 18px;
		padding: 10px 10px 15px 70px;
	}

	footer .navbar-text {
		margin: -30px 0 0;
		padding: 0;
	}

		footer .navbar-text {
		float: right;
	}
}


@media (max-width: 991px) {
	nav.navbar{
		margin-bottom:0;
	}
	
	.navbar-nav{ padding-left:20px;}
	
	.carousel-caption { font-size:24px; }
    /*
	.carousel .carousel-inner .item{
		height:350px;
	}
	.carousel .carousel-inner .item-image{
		height:700px;
	}*/ 

	.page header h1 {
		padding: 20px 0;
	}
	
	.latest-announcements{
		margin-top:70px;
	}
	.carousel-indicators{
	    top: 320px;
    	    left: 0;
    	    margin-left: 15px;
	}
	.home #right-column{
	    padding: 10px 0 15px 0;
	    margin-left:10px;
	}
	.home .bottom-area {
	    background-position: center;
	}
	#share-price {
		background: #be4727;
		padding: 10px 15px;
	}
	#share-price.container{
		width: 100%;
		margin-bottom: -50px;
	}
	.moduletable.share-price{
		bottom: auto;
		padding: 10px;
		height: 80px;
		width: 350px
	}
	#share-price .share-price .price-icon{
		width: 80px;
	}
	#share-price .share-price .price-info{
		width: 250px;
	}
	#share-price .share-price .share-price-value{
		width: 100px;
	}
	#share-price .share-price .mod-title,
	#share-price .share-price .share-price-value,
	#share-price .share-price .stock-name,
	#share-price .share-price .stock-date{
		display: inline-block;
	}
	#share-price .share-price .share-price-value:after{
		content: '';
		display: block;
		width: 100%;
		height: 1px;
	}
	.moduletable.share-price h3,
	.moduletable.share-price .gks_stock{
		border-right:solid 1px #FFF;
		padding-right:80px;
	}
	.moduletable.social-icons,
	.moduletable.home-subscribe{
		float: left;
	}
	.moduletable.social-icons{
		margin-right: 30px;
	}
	.moduletable.home-subscribe{
		margin-top: 80px;
	}

}

@media (min-width: 992px) {
	nav .navbar-nav > li.item-101 > a {
		margin: 0 15px 0 0;
	}
	
	.navbar-nav{ padding-left:20px;}
	
	
	/* Menus Default Images */
	.heading {
		background-repeat:no-repeat;
		background-position:left top;
	}
	
	nav ul.nav-child.nav.menu {
		display: none;
	}
	
	nav .item-115 ul.nav-child.nav.menu,
	nav .item-157 ul.nav-child.nav.menu{
		display:block;
	}


	.home .bottom-area {
		background-position: auto !important;
		background-attachment: fixed;
		font-size: 24px;
		height: 352px;
		width: 100%;
	}

	.page header h1 {
		position: absolute;
		right: 20px;
		display: block;
		line-height: 1;
		top: 100px;
		font-weight: bold;
		font-size: 40px;
		letter-spacing: -0.02em;
	}
    /*
	.carousel .carousel-inner .item {
		height: 440px;
	}
	*/

	 .heading span {
	 	display: none;
	 }


	/* Menus Default Images */
	.item-141 .heading{ background-image:url("../images/template/menus/corporate-default.jpg"); }
	.item-116 .heading{ background-image:url("../images/template/menus/sustainability-default.jpg"); }
	.item-120 .heading{ background-image:url("../images/template/menus/investors-default.jpg"); }

	.home .right-col{
	padding-left:50px;
	}
	.home .right-col > div{
		padding-left:50px;
	}
}
@media (max-width: 1199px) {

	.navbar{ background-color:#fff; }
	
	.navbar-brand,
	.navbar-brand:hover{
		width:180px;
		background-color: transparent; 
	}
	.navbar-brand img{
		max-width:100%;
	}

	nav .navbar-nav.menu {
		padding: 0;
		margin:0;
	}
	
	.dropdown-menu li a {
		border-bottom:solid 1px #f1f1f1;
	}

	nav .dropdown-menu {
		padding: 0;
	}

	nav .navbar-nav > .open > a {
		border-bottom: 1px solid #f1f1f1;
	}

	nav .dropdown-menu > li a {
		background: #fff;
		border-bottom: 1px solid #f1f1f1;
		border-radius: 0 !important;
		color: #777;
		margin: 0;
		padding: 10px 25px;
		text-transform: uppercase;
	}

	.nav .open > a {
		border: 0;
	}
	
	nav .navbar-nav > li > a {
		border-bottom: 1px solid #f1f1f1;
	}

	nav .navbar-nav > li > a{
		border-bottom: solid 1px #ccc; 
	}
	nav .navbar-nav > li > .dropdown-menu{
		padding-top: 15px;
	}
	nav .navbar-nav > li > .dropdown-menu > li.separator{
		max-width: 200px;
	}
}

/* Large desktop */
@media (min-width: 1200px) {
	nav .navbar-nav > li > a{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.navbar-nav{ 
		padding-left:50px;
	}

	nav .navbar-nav > li > .dropdown-menu{
		padding: 0 5px 15px 5px;
		left: 60px;
	}
	
	/*	nav .navbar-nav > li > .dropdown-menu > .heading,
	nav .navbar-nav > li > .dropdown-menu > .items-column{
		float:left;
		width:300px;
	}*/

	nav .navbar-nav > li > .dropdown-menu > .heading{
		border-radius: 10px;
		height: 300px;
		margin: 0;
	}
	nav .navbar-nav > li > .dropdown-menu > li.image{
		max-width: 300px;
	}

	nav .navbar-nav > li > .dropdown-menu li.image a {
		background: white;
		font-size: 0;
		padding: 0;
	}
	
	nav .navbar-nav > li > .dropdown-menu > li a{
		background-color: #f1f1f1;
		color: #204457;
		text-transform: uppercase;
		padding: 5px 20px;
	}

	nav .navbar-nav > li > .dropdown-menu > li a:hover {
		color: #ae331e;
	}

	nav .navbar-nav > li > .dropdown-menu > li a:hover{
		background: #f1f1f1;
	}
	/*
	.carousel .carousel-inner .item{ height:350px;}
	.carousel .carousel-inner .item-image{ height:400px; }
	*/
	.carousel-caption{ font-size:30px; }
	
	#overview-location-map{
		margin-bottom:-20px;
	}

	.moduletable.home-subscribe {
		padding: 40px 0 100px;
	}


	.moduletable.share-price h3,
	.moduletable.share-price .gks_stock{
		border-right:solid 1px #FFF;
		padding-right:20px;
	}

	header .subpage-header {
		border: 0;
		height: 280px;
		background-position: right bottom;
		background-repeat: no-repeat;
	}

	.page header{
		width: 100%;
	}

	.page header h1 {
		top: auto;
		bottom: 0;
	}

	.moduletable.home-subscribe a {
		margin: 0 30px 0 0;
	}
	#share-price.container{ 
		margin-top: -110px;
	}

}
@media only screen and (min-device-width: 991px) and (max-device-width: 1199px){
	#share-price.container{
		margin-top: -70px;
		margin-bottom: -40px;
	}
}

/* Video Page */
@media (max-width: 765px) {
.frame-container h4 {
float:none;
width:100%;
}

.frame-container {
padding-left:15px;
padding-right:15px;}
}